{
	"format_version": 2, 
	"header": {
		"name": "UP Shrieker Range", 
		"description": "Shows the warden spawn range when you activate a shrieker. it should be a 11*13*11 range starting from the center.", 
		"uuid": "319c4717-e5b9-44f3-af67-bbfb4e2a4b3b", 
		"version": [1, 0, 0], 
		"min_engine_version": [1, 19, 0.0]
	}, 
	"modules": [
		{
			"type": "resources", 
			"uuid": "e38ad182-6724-45f6-9f3f-bd12d9e91a6d", 
			"version": [0, 0, 1]
		}
	]
}
